html,body{
    width:100%;
    font-family: Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #333;

    /* 2023 新增*/
    min-height: 100vh;
}
footer{
    display: flex;
    justify-content: center;
    color: rgba(0,0,0,.65);
    width: 500px;
    margin: auto auto 0px;
    padding: 0px 0px 56px;
}
footer a,
footer a:hover,
footer a:focus{
    color: #41BC4C;
}
#bgPic{
    padding: 0 10%;
    background: #011B4614;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 1;
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}

#securityCodeContain{
	display: none;
}
.welcom-bg{
	text-align: center;
}
.welcome-msg{
	font-family: "Roboto";
    font-weight: normal;
	text-align: center;
	margin-top: 1.63rem;
	font-size: 1.53rem;
}

.lysoraImg{
	width: 4.9rem;
	height: 6rem;
	background: url(../images/login_welcome_bg_s.png) no-repeat;
	background-size: 100%;
}
.lysoraImg_sign{
    width: 2.56rem;
    height: 1.11rem;
    background: url(../images/login_welcome_sign.png) no-repeat;
    background-size: 100%;
    margin: 2.15rem auto 0;
}
.main-content form span select {
    border: 0;
    width: 100%;
    text-indent: .4rem;
    box-shadow: none;
    background-color: #fff;
    height: .38rem;
    outline: none;
    /*color: rgba(0,0,0,0.36);*/
    color: rgb(74,74,74);
    position: relative;
    border-bottom: 1px solid rgba(207,211,214,1);
    font-size: .16rem;
}
.main-content .icon {
    color: rgba(129,160,182,1);
    font-size: .24rem;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
}

.vali-code img{
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    height: 48px;
    width: 100px;
    cursor: pointer;
}
.other-list{
	align-items: flex-start;
    justify-content: space-between;
    margin-top: .1rem;
    margin-left: .5rem;
    text-align: justify;
    width: 3.27rem;
}
.other-list a{
	color: #41BC4C;
    font-size: .16rem;
    margin: 0 6px 0 3px;
    text-decoration: underline;
}
.other-list a:hover{
	color:#41BC4C;
	opacity: 1;
	text-decoration: underline;
}
#msg {
    padding: 2px;
}
#logintip{
    font-size: .2rem;
    color: rgba(33, 144, 251, 1);
    width: 3.2rem;
    text-align: left;
    margin: 0 auto;
}
.tolly{
    width: .54rem;
    height: .8rem;
    background: url(../images/tolly.jpg) no-repeat;
    background-size: 100%;
    display: inline-block;
    position: absolute;
    top: .41rem;
    right: .45rem;
}
.tollyMobile{
    display: none;
}
.leftInfoBlock{
    text-align: center;
    position: absolute;
    width: 6.5rem;
    top: 2.2rem;
    left: 2.12rem;
    font-family: "Microsoft YaHei";
}
.leftInfoBlock .title{
    font-size: .52rem;
    color: #fff;
}
.leftInfoBlock .info{
    font-size: .3rem;
    color: #41BC4C;
    font-family: "Microsoft YaHei";
    margin-top: .1rem;
}
.loginNewIcon{
    width: .6rem;
    height: .28rem;
    background: url(../images/login_new.gif) no-repeat;
    background-size: 100%;
    display: inline-block;
    position: absolute;
    top: .06rem;
}
#downloadApp{
    margin-left: .4rem;
    padding-bottom: .4rem;
    font-size: .12rem;
    color: #fff;
}
#googleRjCloud{
    width: 1.1rem;
    height: .4rem;
    background: url(../images/google.jpg) no-repeat;
    background-size: 99%;
    display: inline-block;
}
#appleRjCloud{
    width: 1.1rem;
    height: .4rem;
    background: url(../images/apple.jpg) no-repeat;
    background-size: 99%;
    display: inline-block;
}
#huaweiRjCloud{
    width: 1.1rem;
    height: .4rem;
    background: url(../images/huawei.jpg) no-repeat;
    background-size: 99%;
    display: inline-block;
}
.errblock{
    display: flex;
    align-items: center;
    margin: 0 !important;
}
#msg.errors {
    color: #DE321F;
    margin: 0;
    font-size: 12px;
    width: 100%;
}
.rui-validator-tip{
    max-width: fit-content;
}
.clearfix:after {
    content: "."; 
    display: block; 
    clear: both; 
    visibility: hidden; 
    line-height: 0; 
    height: 0; 
}

.disabled-link, .disabled-link:hover, .disabled-link:focus, .disabled-link:active {
	text-decoration: none;
	color: #bfbfbf;
	cursor: pointer;
}

.disabled-link, .disabled-link:hover, .disabled-link:focus, .disabled-link:active {
	text-decoration: none;
	color: #bfbfbf;
	cursor: pointer;
}

.disabled-link, .disabled-link:hover, .disabled-link:focus, .disabled-link:active {
	text-decoration: none;
	color: #bfbfbf;
	cursor: pointer;
}

.main-content {
    position: relative;
    height: 100vh;
    width: 100%;
    top: 0px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    z-index: 2;
    background: transparent;
    box-shadow: rgba(0, 0, 0, 0.75) 0px 0px 35px -5px;
}

.loginBox-bg {
    max-height: 86%;
    width: 380px;
    right: 10%;
    padding: 32px 40px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: absolute;
    background-color: rgb(255, 255, 255);
    overflow: hidden auto;
}

.rc-input {
    box-sizing: border-box;
    margin: 0;
    font-variant: tabular-nums;
    list-style: none;
    font-feature-settings: "tnum";
    position: relative;
    display: inline-block;
    width: 100%;
    height: 48px;
    padding: 4px 11px;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #f5f5f5;
    background-image: none;
    border: 1px solid #f5f5f5;
    border-radius: 8px;
    transition: all .3s;
}
.rc-input:focus, .rc-input:hover {
    border: 1px solid #41BC4C;
}
    
.form-signin div {
    margin-bottom: 20px;
    position: relative;
}

.rc-button {
    line-height: 48px;
    position: relative;
    display: inline-block;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    background-image: none;
    box-shadow: 0 2px 0 rgba(0,0,0,.015);
    cursor: pointer;
    transition: all .3s cubic-bezier(.645,.045,.355,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    touch-action: manipulation;
    height: 48px;
    padding: 0 15px;
    font-size: 14px;
    border-radius: 4px;
    color: #41BC4C;
    background-color: #fff;
    border: 1px solid #41BC4C;
}

.rc-btn-primary {
    font-size: 16px;
    color: #fff;
    background-color: #41BC4C;
    border-color: #41BC4C;
    text-shadow: 0 -1px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 0 rgba(0,0,0,.045);
}

.loginBox {
    width: 100%;
}

.loginBox .rc-button {
    width: 100%;
    height: 48px;
    border-radius: 24px;
}

.forget-pwd-wrapper {
    display: flex;
    justify-content: flex-end;
}
.forget-pwd-wrapper a {
    color: #666;
}
/* .bg-wrapper {
    padding-right: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.bg-wrapper img {
   width: 100%;
} */
.foot-cp {
    opacity: 80%;
    font-weight: 400;
    text-align: center;
    margin-top: 8px;
    font-size: 14px;
    line-height: 14px;
}
#footerInfo > span {
    display: none;
    padding: 0 12px;
    font-size: 14px;
    line-height: 14px;
}
#footerInfo > span + span{
    border-left: 1px solid #41BC4C;
    
}
img.bg-slogan {
    width: 33.333333%;
    margin-top: 32px;
}
.logo {
    margin-bottom: 32px;
}

@media (max-width: 768px) {
    .main-content {
        box-shadow: none;
        margin-left: 0px;
    }
}

@media (max-width: 1280px) {
    .bg-wrapper{
       display: none;
    }

    .loginMore {
        display: none;
    }

    .loginBox-bg {
        right: 50%;
        transform: translate(50%);
    }
}

@media (max-width: 450px) {
    .logo-white {
      display: none !important;
    }
    .loginBox-bg {
        width: 100%;
        margin-left: 0px;
        padding: 40px 32px 64px;
        height: 100%;
        justify-content: flex-start;
    }

    #bgPic{
        background: white;
    }

    footer {
        color: #41BC4C;
        z-index: 1;
    }

    footer a,
    footer a:hover,
    footer a:focus{
        color: #41BC4C;
    }

    #footerInfo > span + span {
        border-left: 1px solid #41BC4C;
    }
}

.logo-white {
    position:absolute;
    top: 60px;
    left: 60px
}

.loginMore {
    display: none;
    color: #41BC4C;
    position: absolute;
    left: 56px;
    bottom: 106px;
    font-size: 20px;
    line-height: 20px;
}
.loginMore:hover, .loginMore:visited {
    color:rgb(255, 255, 255);
}

a.rc-button:hover {
    text-decoration: none;
    color: #41BC4C;
}


/**/
.bg-wrapper {
width: 60%;
top: 10%;
left: 5%;
bottom: 20%;
position: absolute;
}

.swiper-slide {
text-align: center;
font-size: 18px;

/* Center slide text vertically */
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}

/* .swiper-slide img {
display: block;
height: 100%;
width: 100%;
object-fit: cover;
} */

.swiper-pagination-bullet {
width: 20px;
height: 20px;
text-align: center;
line-height: 20px;
font-size: 12px;
color: #000;
opacity: 1;
background: rgba(0, 0, 0, 0.2);
}

.swiper-pagination-bullet-active {
color: #fff;
background: #007aff;
}

.flex-column-center {
display: flex;
flex-direction: column;
align-items: center;
width: 100%;
}

.flex-center {
display: flex;
align-items: center;
}

/* .flex-column-center img {
width: 100%;
height: 100%;
object-fit: cover;
} */

.flex-column-center img.bg-product {
width: 80%;
}

.flex-column-center img.bg-slogan {
width: 33.33333%;
}

.swiper-pagination-bullet {
background: #41BC4C;
opacity: 0.2;
border-radius: 4px;
height: 4px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
opacity: 1;
}

.bg2-wrapper {
width: 50%;
}

.bg2-title {
font-size: 26px;
line-height: 32px;
margin-bottom: 32px;
color: white;
}

.bg-app {
width: 80%;
margin-bottom: 20px;
}

.app-icon {
width: 33.3333%;
margin-left: 16px;
cursor: pointer;
}

.app-icon-wrapper {
margin-bottom: 32px;
}

.cloud-intro-bg {
  cursor: pointer;
}

.view-title{
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}
.view-tab{
    display: flex;
    background: #F5F5F5;
    border-radius: 8px;
    overflow: hidden;
    height: 40px;
    text-align: center;
    justify-content: center;
    align-items: stretch;
    line-height: 40px;
    padding: 0;
    width: 252px;
}

.view-tab li{
    list-style: none;
    width: 50%;
    cursor: pointer;
    color:#666666;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    
}
.view-tab li.selected{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    background-color: #E0E9FF;
    color:#41BC4C
}

/* cookie提示 */
.cookie-policy-content {
    display: flex;
    text-align: left;
    height: auto;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 1014;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 18px rgba(0,0,0,.2)
}

.cookie-policy-content .body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 1.5;
    padding: 40px;
    padding-right: 40px;
    color: #262626;
    min-height: 100px
}

.cookie-policy-content .title {
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
}

.cookie-policy-content .closeBox {
    display: flex;
    align-items: center;
    flex-flow: column nowrap;
    justify-content: center;
    padding: 0 40px;
    gap: 12px;
}

.cookie-policy-content .closeBox .cookie-btn {
    border-radius: 15px;
    width: 200px;
    font-size: 12px;
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    color: #666;
    padding: 8px 12px;
    line-height: 14px;
    height: 32px
}

.cookie-policy-content .closeBox .cookie-btn.primary-btn {
    background-color: #41BC4C;
    color: #fff;
}

.cookie-policy-content .closeBox .cookie-btn:hover {
    cursor: pointer;
    /* background: #2b6afd;
    color: #fff */
}

.cookie-btn:focus {
    /* color: #333; */
    text-decoration: none
}

/* tommy 补充移动端适配样式 */
@media screen and (max-width: 600px) {
    #login_notice_content {
        display: none !important;
    }

    body {
        width: 100%;
        /* 其他针对小屏幕的样式 */
    }

    .cookie-policy-content {
        flex-direction: column;
    }

    .cookie-policy-content .body {
        line-height: 1.8;
        padding: 20px;
    }
    .cookie-policy-content .closeBox {
        padding: 0 20px 40px;
    }
    .cookie-policy-content .closeBox .cookie-btn {
        font-size: 16px;
        border-radius: 24px;
        height: 48px;
    }
}

